
    @media (min-width: 768px) {
      #menu li {
        position: relative;
      }
      #menu > li ul {
        margin-left: -15px;
        position: absolute;
        left: 100%;
        top: 0;
        min-width: 500px;
        display: none;
        border: 0px;
    border-radius: 5px;
    font-size: 17px;
    color:  #444 !important;
    font-family: "Roboto Condensed", "Helvetica Neue", "Arial", "Helvetica", sans-serif;
     -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
      }
      #menu li:hover > ul,
      #menu li:hover > ul.collapse {
        display: block !important;
        height: auto !important;
        z-index: 1000;
        visibility: visible;
      }
    }

    @media (max-width: 767px) {
      section.content {
        float: left;
        width: 100%;
      }
    }
 


.sidebar {
  display: block;
  float: left;
  width: 275px;
  background: #ddd;
   border: 0px;
    border-radius: 5px;
    font-family: "Roboto", "Helvetica Neue", "Arial", "Helvetica", sans-serif;
}
.content {
  display: block;
  overflow: hidden;
  width: auto;
}
.sidebar-nav {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  background-image: -webkit-linear-gradient(left, color-stop(#78c537 10px), color-stop(#eeeeee 10px));
  background-image: linear-gradient(to right, #78c537 10px, #eeeeee 10px);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff333333', endColorstr='#eeeeee', GradientType=1);
  border: 0px ;
    border-radius: 5px;
}
.sidebar-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  
}
.sidebar-nav a, .sidebar-nav a:hover, .sidebar-nav a:focus, .sidebar-nav a:active {
  outline: none;
  
}
.sidebar-nav ul li, .sidebar-nav ul a {
  display: block;
}
.sidebar-nav ul a {
  padding: 15px 20px;
  color: #666;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.00) inset;
  
}
.sidebar-nav ul a:hover, .sidebar-nav ul a:focus, .sidebar-nav ul a:active {
  color: #78c537;
  text-decoration: none;
}
.sidebar-nav ul ul a {
  padding: 10px 30px;
  background-color: rgba(255, 255, 255, 0.0);
}
.sidebar-nav ul ul a:hover, .sidebar-nav ul ul a:focus, .sidebar-nav ul ul a:active {
  background-color: rgba(255, 255, 255, 0.0);
}
.sidebar-nav-item {
  padding-left: 5px;
}
.sidebar-nav-item-icon {
  padding-right: 5px;
}
    /* vertical menu box styles */

.filing {
        height:  255px;
        
}
#menu > li ul .filing {
    bottom: 100%;
    margin-top: -11px;
    margin-left: -25px;
    background: #eee;
    border: 0px ;
    border-radius: 5px;
    padding: 20px;
    
}    
.research {
        
}
 #menu > li ul .research {
    bottom: 100%;
    margin-top: -67px;
    margin-left: -25px;
    background: #eee;
    border: 0px ;
    border-radius: 5px;
    padding: 20px;
}   
.verification {
        
}
  #menu > li ul .verification {
    bottom: 100%;
    margin-top: -123px;
    margin-left: -25px;
    background: #eee;
    border: 0px ;
    border-radius: 5px;
    padding: 20px;
}  
.compliance {
        
}
 #menu > li ul .compliance {
    bottom: 100%;
    margin-top: -179px;
    margin-left: -25px;
    background: #eee;
    border: 0px ;
    border-radius: 5px;
    padding: 20px;
}   
.assessment {
        
}
#menu > li ul .assessment {
    bottom: 100%;
    margin-top: -235px;
    margin-left: -25px;
    background: #eee;
    border: 0px ;
    border-radius: 5px;
    padding: 20px;
}    
.vendorplus {
        
       
        
}
#menu > li ul .vendorplus {
    bottom: 100%;
    margin-top: -291px;
    margin-left: -25px;
    background: #eee;
    border: 0px ;
    border-radius: 5px;
    padding: 20px;
    
}
#menu > li ul .vendorplus h2 {
    padding-top: 0;
}
/*
#menu > li:nth-child(2) ul {
    top: -1px;
}

#menu > li:nth-child(3) ul {
    top: -1px;
}

#menu > li:nth-child(4) ul {
    top: -2px;
}

#menu > li:nth-child(5) ul {
    top: -3px;
}    
    
#menu > li:nth-child(6) ul {
    top: -4px;
}*/